﻿/** Shopify CDN: Minification failed

Line 9:29 Unexpected "*"
Line 10:29 Unexpected "*"

**/
.lm-logo-header img{max-height:56px}
@media screen and (max-width: 989px){
  #shopify-section-template--* .page-width > div[style*="grid-template-columns:1.05fr .95fr"]{grid-template-columns:1fr !important}
  #shopify-section-template--* .page-width > div[style*="grid-template-columns:repeat(4,minmax(0,1fr))"]{grid-template-columns:1fr 1fr !important}
  #lm-kat .page-width, .page-width{padding-left:16px !important;padding-right:16px !important}
}
@media screen and (max-width: 749px){
  .page-width{padding-left:16px !important;padding-right:16px !important}
}
